@charset "utf-8";
/* CSS Document */

/*CSS reset*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textatea, p, blockquote, th, td, input {
    margin: 0;
    padding: 0;
}

body {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif, "微软雅黑";
    width: 100%;
    background-color: #f0f0f0;
    min-width: 1200px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul, li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

addr, acronym {
    border: 0;
}

a {
    color: #333;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: #be0200
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.bg1 {
    background: #f1f1f1;
}

.hui_9 {
    color: #999;
}

.hui_6 {
    color: #666
}

.blue {
    color: #005091
}

.red {
    color: #be0200
}

.text_decnone {
    text-decoration: none
}

.clear {
    clear: both;
}

strong {
    font-weight: bold;
}

.ft10 {
    font-size: 10px
}

.ft12 {
    font-size: 12px
}

.ft14 {
    font-size: 14px
}

.ft16 {
    font-size: 16px
}

.ft18 {
    font-size: 18px
}

.ft20 {
    font-size: 20px;
}

.marl20 {
    margin-left: 20px;
}

.marlr05 {
    margin: 0px 5px;
}

.marr10 {
    margin-right: 10px;
}

.marbot10 {
    margin-bottom: 10px;
}

.padd10 {
    padding: 10px;
}

.padd15 {
    padding: 3px 10px 9px 10px
}

.header {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background: url(../images/head_bg.jpg) repeat-x left top;
}

.head_top {
    width: 1200px;
    margin: 0px auto;
    height: 45px;
    line-height: 45px;
    padding: 0px;
    font-size: 16px;
}

.head_top span {
    font-size: 10px;
    color: #888;
    margin: 0px 10px;
}

.head_logo {
    height: 80px;
    display: block;
    width: 1200px;
    margin: 0px auto;
    padding: 50px 0px 50px 0px;
    position: relative;
}

.head_logo .logo {
    width: 300px;
}

.head_search {
    height: 45px;
    margin: 0px auto;
    line-height: 35px;
    color: #333;
    padding-top: 23px;
    padding-right: 5px;
}

.hdsearch_txt {
    width: 440px;
    height: 45px;
    line-height: 33px;
    padding-left: 10px;
    font-size: 18px;
    color: #666;
    float: left;
    border: 0px;
    border-radius: 10px 0px 0px 10px;
}

.head_search a.search {
    width: 80px;
    height: 45px;
    display: block;
    float: left;
    background: #2f63b9 url(../images/search.png) no-repeat center center;
    border: 0px;
    color: #fff;
    font-size: 18px;
    line-height: 35px;
    text-indent: -9999px;
    border-radius: 0px 10px 10px 0px;
}

.head_search a.search:hover {
    background: #2f63b9 url(../images/search_h.png) no-repeat center center;
}

.head_search span {
    font-size: 16px;
    padding-left: 5px;
}

.head_weather {
    width: 250px;
    margin: 10px 0px;
    text-align: center;
}

/* 对导航的内容设置一个主体为1200px的宽并使其居中 */
.head_nav {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
    background: #2f63b9;
}

.dropdown {
    float: left;
    width: 120px;
    text-align: center;
    line-height: 30px;
    padding: 10px 0;
    background: #2f63b9 url(images/nav_x.jpg) no-repeat right center;
    font-size: 16px;
}

.dropdown .last {
    background: #2f63b9;
}

.dropdown a {
    color: #fff;
}

/* 设置鼠标滑过后的样式 */
.dropdown:hover {
    background: #00264a;
}

/* 先使二级菜单的内容隐藏 */
.dropdown-content {
    display: none;
    margin-top: 5px;
    position: absolute;
    background: #00264a;
    width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 0px;
    z-index: 999;
}

/* 鼠标滑过一级菜单后的显示二级菜单 */
.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content li {
    padding: 5px 0;
    transition: .4s;
    cursor: pointer;
}

.dropdown-content li:hover {
    background: #2f63b9;
}

.footer {
    width: 100%;
    margin: 0;
    line-height: 35px;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif, "微软雅黑";
    padding: 10px 0px;
    background: #333333;
}

.footer ul {
    width: 100%;
    margin: 0px auto;
    text-align: center;
}

.footer ul li {
    padding: 8px 0px;
}

.footer ul li.foot_other {
    width: 900px;
    font-size:14px;
    margin: 0px auto;
}

.footer ul li.foot_other a {
    color: #fff
}

.footer ul li.foot_other a:hover {
    text-decoration: underline
}

/*悬浮链接*/
.suspension {
    position: fixed;
    z-index: 55;
    right: 0;
    bottom: 200px;
    width: 70px;
    height: 240px;
}

.suspension-box {
    position: relative;
    float: right;
}

.suspension .a {
    display: block;
    width: 44px;
    height: 44px;
    background-color: #353535;
    margin-bottom: 4px;
    cursor: pointer;
    outline: none;
}

.suspension .a.active,
.suspension .a:hover {
    background: #F05352;
}

.suspension .a .i {
    float: left;
    width: 44px;
    height: 44px;
    background-image: url(../images/side_icon.png);
    background-repeat: no-repeat;
}

/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i {
    width: 20px;
    height: 20px;
    margin-top: 12px;
    margin-left: 12px;
    background-image: url(../images/suspension-bg.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.suspension .a-service-phone .i {
    width: 20px;
    height: 20px;
    margin-top: 12px;
    margin-left: 12px;
    background-image: url(../images/suspension-bg.png);
    background-repeat: no-repeat;
    background-position: -27px 0;
}

.suspension .a-qrcode .i {
    background-position: -44px 0;
}

.suspension .a-cart .i {
    background-position: -88px 0;
}

.suspension .a-top .i {
    background-position: -132px 0;
}

.suspension .a-top {
    background: #D2D3D6;
    display: none;
}

.suspension .a-top:hover {
    background: #c0c1c3;
}

.suspension .d {
    display: none;
    width: 223px;
    background: #fff;
    position: absolute;
    right: 67px;
    min-height: 90px;
    border: 1px solid #E0E1E5;
    border-radius: 3px;
    box-shadow: 0px 2px 5px 0px rgba(161, 163, 175, 0.11);
}

.suspension .d .arrow {
    position: absolute;
    width: 8px;
    height: 12px;
    background: url(../images/side_bg_arrow.png) no-repeat;
    right: -8px;
    top: 31px;
}

.suspension .d-service {
    top: 0;
}

.suspension .d-service-phone {
    top: 34px;
}

.suspension .d-qrcode {
    top: 78px;
}

.suspension .d .inner-box {
    padding: 8px 22px 12px;
}

.suspension .d-service-item {
    border-bottom: 1px solid #eee;
    padding: 14px 0;
}

.suspension .d-service .d-service-item {
    border-bottom: none;
}

.suspension .d-service-item .circle {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    overflow: hidden;
    background: #F1F1F3;
    display: block;
    float: left;
}

.suspension .d-service-item .i-qq {
    width: 44px;
    height: 44px;
    background: url(../images/side_con_icon03.png) no-repeat center 15px;
    display: block;
    transition: all .2s;
    border-radius: 50%;
    overflow: hidden;
}

.suspension .d-service-item:hover .i-qq {
    background-position: center 3px;
}

.suspension .d-service-item .i-tel {
    width: 44px;
    height: 44px;
    background: url(../images/side_con_icon02.png) no-repeat center center;
    display: block;
}

.suspension .d-service-item h3 {
    float: left;
    width: 112px;
    line-height: 44px;
    font-size: 15px;
    margin-left: 12px;
}

.suspension .d-service-item .text {
    float: left;
    width: 112px;
    line-height: 22px;
    font-size: 15px;
    margin-left: 12px;
}

.suspension .d-service-item .text .number {
    font-family: Arial, "Microsoft Yahei", "HanHei SC", PingHei, "PingFang SC", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
}

.suspension .d-service-intro {
    padding-top: 10px;
}

.suspension .d-service-intro p {
    float: left;
    line-height: 27px;
    font-size: 12px;
    width: 50%;
    white-space: nowrap;
    color: #888;
}

.suspension .d-service-intro i {
    background: url(../images/side_con_icon01.png) no-repeat center center;
    height: 27px;
    width: 14px;
    margin-right: 5px;
    vertical-align: top;
    display: inline-block;
}

.suspension .d-qrcode {
    text-align: center;
}

.suspension .d-qrcode .inner-box {
    padding: 20px 0;
}

.suspension .d-qrcode p {
    font-size: 16px;
    color: #93959c;
}
